/*
    使用プログラム
    MST200 商品マスタ（検索ダイアログ）
*/


/********************検索画面********************/
/* ヘッダーエリア　テーブル定義 */
.MST200-tbl-header {
    margin-top: 0px;
    margin-bottom: 0px;
}
.MST200-tbl-header th {
    width: 78px;
    min-width: 78px;
}
.MST200-tbl-header td {
    width:190px;
}
/****ヘッダサイズ指定****/
.MST200-div-header-tbl-area {
    width: 1280px;
}
.MST200-btn_area {
    width: 1282px;
    margin-top: 5px;
}

/****各テキストボックス定義****/
/* 商品名 */
.MST200-txt-shohin_nm {
    width: 400px;
}
/* 商品名 */
.MST200-txt-mainshirecd {
    width: 80px;
}
/* 商品コード */
.MASTER200-txt-category_cd-width {
    width: 40px;
}
/* 商品区分 */
.MST200-ddl-shohin_kbn-width {
    width: 80px;
}
/* 	原料区分 */
.MST200-ddl-mate_kbn-width {
    width: 80px;
}
/** 製造購入区分 */
.MST200-ddl_seizo_konyu_kbn-width {
    width: 80px;
}

/* 明細エリア定義 */
/****列幅設定****/
/*1列目(No)*/
.MST200-tbl-search thead tr th:nth-of-type(1),
.MST200-tbl-search tbody tr td:nth-of-type(1) {
    width: 25px;
    min-width: 25px;
    max-width: 25px;
}
/*2列目(商品ｺｰﾄﾞ)*/
.MST200-tbl-search thead tr th:nth-of-type(2),
.MST200-tbl-search tbody tr td:nth-of-type(2) {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}
/*3列目(商品名)*/
.MST200-tbl-search thead tr th:nth-of-type(3),
.MST200-tbl-search tbody tr td:nth-of-type(3) {
    width: 380px;
    min-width: 380px;
    max-width: 380px;
}
/*4列目(商品ｶﾅ名)*/
/*
.MST200-tbl-search thead tr th:nth-of-type(4),
.MST200-tbl-search tbody tr td:nth-of-type(4) {
    width: 150px;
    min-width: 150px;
    max-width: 150px;
}
*/
/*4列目(規格)*/
.MST200-tbl-search thead tr th:nth-of-type(4),
.MST200-tbl-search tbody tr td:nth-of-type(4) {
    width: 130px;
    min-width: 130px;
    max-width: 130px;
}
/*5列目(代表仕入先名称)*/
.MST200-tbl-search thead tr th:nth-of-type(5),
.MST200-tbl-search tbody tr td:nth-of-type(5) {
    width: 200px;
    min-width: 200px;
    max-width: 200px;
}
/*6列目(カテゴリ)*/
.MST200-tbl-search thead tr th:nth-of-type(6),
.MST200-tbl-search tbody tr td:nth-of-type(6) {
    width: 120px;
    min-width: 120px;
    max-width: 120px;
}
/*7列目(原料区分)*/
.MST200-tbl-search thead tr th:nth-of-type(7),
.MST200-tbl-search tbody tr td:nth-of-type(7) {
    width: 55px;
    min-width: 55px;
    max-width: 55px;
}
/*8列目(商品区分)*/
.MST200-tbl-search thead tr th:nth-of-type(8),
.MST200-tbl-search tbody tr td:nth-of-type(8) {
    width: 55px;
    min-width: 55px;
    max-width: 55px;
}
/*9列目（製造購入区分）*/
.MST200-tbl-search thead tr th:nth-of-type(9),
.MST200-tbl-search tbody tr td:nth-of-type(9) {
    width: 55px;
    min-width: 55px;
    max-width: 55px;
}

/****tbody部調整****/


/*文字配置指定*/

.MST200-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MST200-btn-margin{
    margin-right: 20px;
}